Subject: Re: problem w/ mingw32/egcs/msvcrt and file reads (fwd)
From: Earnie Boyd <[email-masked]>
To: Mumit Khan <[email-masked]>, Paul Thiessen <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 May 1999 08:25:45 -0700 (PDT)

--- Mumit Khan <[email-masked]> wrote:
> Paul Thiessen <[email-masked]> writes:
> > Thanks for your help!
> >   This isn't a big deal, but I'm just trying to understand more fully how 
> > all this works: I do notice that crtdll.dll is still being linked
> > in. (I tagged on an objdump -p at the end of this.) I thought from what I
> > read earlier that msvcrt.dll was basically a drop-in replacement for
> > crtdll.dll, but apparently that's not totally true? That there are still a
> > few functions in crtdll that msvcrt doesn't have?
> 
> You're absolutely correct the crtdll is still being linked in certain
> conditions, but so far I haven't seen any problems due to it. It only
> happens when you use c++ or g77 (but not gcc), and the reason is the

Just to let you know, I've seen it using gcc as well.

===
"Earnie Boyd" <mailto:[email-masked]>
CYGWIN RELATED HELP:
 DOCUMENTATION: <http://sourceware.cygnus.com/cygwin/docs.html>
       DLLHELP: <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>
ARCHIVE SEARCH: <http://www.delorie.com/archives/> OR
                <http://www.eGroups.com/list/gnu-win32/>
_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]